div.slider{
 position: absolute;
 top: 0px;
 left: 0px;
 display: none;
 overflow: hidden;
}

div.navigation div.csc-header{
 display: none;
}

div.slider ul li{
 position: absolute;
 top: 0px;
 left: 0px;
 list-style-type: none; 
 background-size:     cover;  
 background-repeat:   no-repeat;
 background-position: center center;    
}

div.slider ul li a{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 20;
}

div.slider ul li div p{
 display: inline-block !important;
 position: absolute;
 z-index: 20;
 overflow: hidden;
 width: 600px;
 text-transform: uppercase;
 color: #ffffff;
 font-size: 32px;
 line-height: 53px;
 font-weight: 400;
 background: rgba(130, 130, 130, 0); /* 0.6 no color */
 max-height: 210px;
 padding: 10px;
 bottom: 30px; 
}

@media only screen and (min-width: 730px){
 div.slider ul li div p.bodytext{  
  left: 20px;
  text-align: left;
 }

 div.slider ul li div p.text-right{  
  right: 20px;
  text-align: right;
 }

 div.slider ul li div p.text-center{  
  left: 50%;
  transform: translate(-50%, 0px);
  text-align: center;
 }
}

@media only screen and (max-width: 729px){
 div.slider ul li div p.bodytext{  
  left: 50%;
  transform: translate(-50%, 0px);
  text-align: left;
 }

 div.slider ul li div p.text-right{  
  left: 50%;
  transform: translate(-50%, 0px);
  text-align: right;
 }
 div.slider ul li div p.text-center{  
  left: 50%;
  transform: translate(-50%, 0px);
  text-align: center;
 }
}

